Quikrbox User app - Bug #8671

Wallet text > decrease the size little bit and aligned properly
11/29/2023 06:14 PM - priyanka Sharma

Status: Closed Start date: 11/29/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
= all

Add money

Wallet balance:

€0.0

Transaction

C
Wallet credited with 427.88 inr for 1st order

using referral code. enjoy a 25% bonus for using
the code

History

#1 - 11/29/2023 08:12 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/30/2023 11:34 AM - priyanka Sharma

- Status changed from Resolved to Closed
